using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class CheckBoxTest : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    /// <summary>
    /// Wywoływana, gdy użytkownik zmieni pole wyboru dostawy
    /// </summary>
    protected void CheckChanged(object sender, System.EventArgs e)
    {
        if (chkDelivery.Checked)
        {
            txtAddress.Visible = true;
            labAddress.Visible = true;
        }
        else
        {
            txtAddress.Visible = false;
            labAddress.Visible = false;
        }
    }

    /// <summary>
    /// Wywoływana, gdy użytkownik kliknie przycisk zamówienia
    /// </summary>
    protected void btnOrder_Click(object sender, EventArgs e)
    {
        labMessage.Text = "Rodzaj zamawianej pizzy: <br/>";
        if (chkThin.Checked)
            labMessage.Text += chkThin.Text + "<br/>"; ;
        if (chkExtra.Checked)
            labMessage.Text += chkExtra.Text + "<br/>"; ;
    }
}
